#version 430

in vec3 vertexPosition;
in vec3 vertexNormal;
in vec2 vertexTC;

uniform mat4 MVP;

out vec2 UV;
out vec3 norm;

void main() {
	UV = vertexTC;
	norm = vertexNormal;
	gl_Position = MVP * vec4(vertexPosition,1.0);
}